# Documentation example
---
plugin: roster

groups:
  first:
    vars:
      foobar: "low priority"
      merged: [ 0 ]

  second:
    parents:
      - first
    vars:
      foobar: "high priority"
      merged: [ 1 ]

hosts:
  # foobar will be "high priority" and "[0, 1]"
  foobar.example.com:
    groups:
      - second
